<?xml version="1.0"?>
<startpage version="2.0">
	<strings>
	<!-- list all strings used-->	
		<!-- used for default content when no internet connection is detected -->
		<productname>Adobe® Creative Suite® 5 Software</productname>
		<nointernethead>^p</nointernethead>
		<nointernetmain>取得 Adobe Creative Suite 5 Design Premium 所隨附的 Adobe InDesign® CS5 Professional。</nointernetmain>
	</strings>
	<resources>
	<!-- list of image resources -->
		<iconappxl>id_appicon_xl.png</iconappxl>	
	</resources>
</startpage>